import Sidebar from "./sidebar";

export default function AdminLayout({ children }) {
	return (
		<div className='admin-layout'>
			<Sidebar />
			<main className='main-content'>{children}</main>
		</div>
	);
}
